mise a jour Sécurité Android

  • Réponses :1
  • OuverteNon stickyNon répondu
  • Posts de Forum 21

14 août 2015 13:25:24 via site

Bonjour

Google annonce un patch de sécurité mensuel, mais pour cela faut il etre en derniere version loolip 5.1 ou cela s'appliquera t'il également aux utilisateurs sous Kitkat ?
En Windows Ou Ubuntu on a des patch de sécurité et on est pas obligé de migrer à la dernière version ?

Merci d'avance
Phil

Elzo
  • Mod
  • Posts de Forum 2 975

14 août 2015 13:28:02 via app

Bonjour et bienvenue sur AndroidPIT

Je pense que oui car je pense que les téléphones qui sont sur la version 5.0.1 ou 5.1.1 je pense que eux sont les plus touchées concernant la mise à jours de sécurité de google faudra juste attendre un peu pour qu'elle devienne compatible sur "KitKat" ou sur autres

— Modifié le 14 août 2015 23:59:04

Le présent se vit, le futur se construit